{
  "navigationBarTitleText": "房屋列表",
  "usingComponents": {
    "hs-cell": "../../components/hs-cell/hs-cell",
    "hs-empty": "../../components/hs-empty/hs-empty",
    "hs-enum-tag": "../../components/hs-enum-tag/hs-enum-tag",
    "hs-footer": "../../components/hs-footer/hs-footer",
    "my-un-bindpopup": "./components/unBindpopup"
  }
}